.animated-heading,
.animated-heading-word {
    display: inline-block;
    overflow: hidden;
}
h2 .animated-heading-word {
    margin-bottom: -3%;
}
.animated-heading .animated-word {
    display: inline-block;
    transform: translateY(100%);
    transition: all 1.5s ease;
    vertical-align: text-top;
}
.animated-heading.in-view .animated-word {
    transform: translateY(0%);
}